options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "no" {
	type master;
	file "no.txt";
};
zone "vocal.XVIII.it" {
	type master;
	file "vocal.XVIII.it.txt";
};
zone "XVII.uk" {
	type master;
	file "XVII.uk.txt";
};
zone "10.in-addr.arpa" {
	type master;
	file "10.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
